Documentation IndexFetch the complete documentation index at: /llms.txtUse this file to discover all available pages before exploring further.
Fetch the complete documentation index at: /llms.txt
Use this file to discover all available pages before exploring further.
cURL
curl --request GET \ --url https://api.rocksky.app/xrpc/app.rocksky.artist.getArtistAlbums \ --header 'Authorization: Bearer <token>'
{ "albums": [ { "id": "<string>", "uri": "<string>", "title": "<string>", "artist": "<string>", "artistUri": "<string>", "year": 123, "albumArt": "<string>", "releaseDate": "<string>", "sha256": "<string>", "playCount": 1, "uniqueListeners": 1 } ] }
Bearer authentication header of the form Bearer <token>, where <token> is your auth token.
Bearer <token>
<token>
The URI of the artist to retrieve albums from
OK
Show child attributes